Software error:

List::Util object version 1.21 does not match bootstrap parameter 1.41 at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/XSLoader.pm line 94.
Compilation failed in require at /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi/Scalar/Util.pm line 11.
Compilation failed in require at /usr/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi/Moose.pm line 13.
BEGIN failed--compilation aborted at /usr/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi/Moose.pm line 13.
Compilation failed in require at /usr/lib/perl5/site_perl/5.8.8/Bio/Mitomaster/Database.pm line 3.
BEGIN failed--compilation aborted at /usr/lib/perl5/site_perl/5.8.8/Bio/Mitomaster/Database.pm line 3.
Compilation failed in require at /var/www/cgi-bin/print_ref_list line 6.
BEGIN failed--compilation aborted at /var/www/cgi-bin/print_ref_list line 6.

For help, please send mail to the webmaster (mitomap@email.chop.edu), giving this error message and the time and date of the error.